# Generated by Django 2.1.2 on 2018-10-20 04:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0003_auto_20181020_0108'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='fechanacimiento',
            field=models.DateField(null=True),
        ),
    ]
